#sidebar .section .ts-wpop-series-gen .ts-wpop-nav-tabs {
	list-style: none;
	margin: 10px;
	padding: 6px;
	overflow: hidden;
	background: #f1f1f1;
	border-radius: 3px;
}

#sidebar .section .ts-wpop-series-gen .ts-wpop-nav-tabs li {
	float: left;
	width: 33.3333333%;
	padding: 0;
	border: 0;
	text-align: center;
}

#sidebar .section .ts-wpop-series-gen .ts-wpop-nav-tabs li a {
	padding: 3px;
	display: block;
	font-size: 12px;
	cursor: pointer;
}

#sidebar .section .ts-wpop-series-gen .ts-wpop-nav-tabs li.active a {
	display: block;
	background: #0c70de;
	border-radius: 3px;
	color: #FFF;
}

@media only screen and (max-width: 600px) {
	.hilang, .hilang_mb {
		display: none!important;
	}

	#hilang_pc {
		display: block!important;
	}
}

#hilang, #none {
	display: none!important;
}

#hilang_pc {
	display: none;
}

.sosmed {
	position: absolute;
	right: 10px;
	bottom: 15px;
}

.sosmed span,.sosmed img {
	width: 28px;
	height: 28px;
	font-size: 16px;
	padding: 4px;
	border-radius: 15px;
	color: #fff;
	background: #444;
	margin-right: 3px;
	float: none;
	text-align: center;
}

.sosmed span.fab.fa-facebook-f {
	background: #2d6bc8;
	line-height: 21px;
}

.sosmed span.fab.fa-twitter {
	background: #1da1f2;
	line-height: 21px;
}

.sosmed span.fab.fa-whatsapp {
	background: #08c65b;
	line-height: 21px;
}

.sosmed span.fab.fa-telegram-plane {
	background: #27a5e5;
	line-height: 21px;
}

.sosmed span.dashicons.dashicons-googleplus {
	background: #dc5b15;
}

.sosmed img.soc.wa {
	background: #08c65b;
}

.sosmed .soc.line {
	background: #00b900;
}

.socialts {
	overflow: hidden;
	margin-bottom: 15px;
	text-align: center;
}

.socialts a {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	background: #333;
	color: #FFF!important;
	padding: 0;
	line-height: 26px;
	font-size: 12px;
	border-radius: 3px;
}

.socialts a i {
	padding-left: 10px;
	padding-right: 2px;
}

.socialts a span {
	padding-right: 10px;
}

.socialts a.fb {
	background: #1877f2;
}

.socialts a.fb:hover {
	background: #2f477b;
}

.socialts a.twt {
	background: #1da1f2;
}

.socialts a.twt:hover {
	background: #1781c3;
}

.socialts a.wa {
	background: #01ba6d;
}

.socialts a.wa:hover {
	background: #008f54;
}

.socialts a.pntrs {
	background: #e81737;
}

.socialts a.pntrs:hover {
	background: #b2132c;
}

.socialts a.tlg {
	background: #27a5e5;
}

.socialts a.tlg:hover {
	background: #1e7eaf;
}

.footercopyright .size-s b {
	color: var(--link_c);
	font-size: 14px;
	line-height: 1rem;
	font-weight: 700;
}

.footer-az .size-s b {
	color: var(--link_c);
	font-size: 18px;
	line-height: 1rem;
	font-weight: 700;
}

.bs .bsx .limit .bt span.sb,.seventh .main-seven .limit .bt span.sb,.bxcl ul li .epl-sub .status,.meta .year .status,.bixbox.episodedl .epwrapper .epheader .entry-info .status {
	font-weight: 700;
}

html {
	--primary-color: 32,33,37;
	--secondary-color: 74,75,81;
	--tertiary-color: 65,66,72;
	--accent-color: 56,189,248;
	--accent-2-color: 14,165,233;
	--accent-3-color: 2,132,199;
	--accent-4-color: 3,105,161;
	--primary-darker-color: 20,21,26;
	--primary-darkest-color: 18,19,21;
	--overlay-color: 248,248,255;
	--text-color: 255,255,241;
	--text-accent-color: 244,244,245;
	--text-accent-2-color: 113,113,122;
	--error-color: 244,63,94;
	--error-accent-color: 225,29,72;
	--error-accent-2-color: 190,18,60;
	--error-accent-3-color: 251,113,133;
}

.w-full {
	width: 100%;
}

.overflow-y-scroll {
	overflow-y: scroll;
}

.overflow-x-hidden {
	overflow-x: hidden;
}

.gap-2 {
	gap: .5rem;
}

.flex-wrap {
	flex-wrap: wrap;
}

.max-h-96 {
	max-height: 24rem;
}

.flexx {
	display: flex;
}

ol, ul, menu {
	list-style: none;
	margin: 0;
	padding: 0;
}

.font-medium {
	font-weight: 500;
}

.text-xs {
	font-size: .75rem;
	line-height: 1rem;
}

.font-montserrat {
	font-family: Montserrat,sans-serif;
}

.flex-auto {
	flex: 1 1 auto;
}

.w-max {
	width: -moz-max-content;
	width: max-content;
}

.inline-block {
	display: inline-block;
}

.text-center {
	text-align: center;
}

.p-2 {
	padding: .5rem;
}

.bg-overlay {
	--tw-bg-opacity: 1;
	background-color: rgba(var(--overlay-color),var(--tw-bg-opacity));
}

.rounded {
	border-radius: .25rem;
}

.whitespace-nowrap {
	white-space: nowrap;
}

.overflow-ellipsis {
	text-overflow: ellipsis;
}

.max-w-full {
	max-width: 100%;
}

.block {
	display: block;
}

.hide-scrollbar::-webkit-scrollbar {
	width: 0;
	background: transparent;
}

.hide-scrollbar::-webkit-scrollbar-thumb {
	background: red;
}

.hide-scrollbar {
	scrollbar-width: none;
}

.genre-list:nth-of-type(7n+1) {
	--tw-text-opacity: 1;
	color: rgba(56,189,248,var(--tw-text-opacity));
}

.genre-list:nth-of-type(7n+2) {
	--tw-text-opacity: 1;
	color: rgba(52,211,153,var(--tw-text-opacity));
}

.genre-list:nth-of-type(7n+3) {
	--tw-text-opacity: 1;
	color: rgba(163,230,53,var(--tw-text-opacity));
}

.genre-list:nth-of-type(7n+4) {
	--tw-text-opacity: 1;
	color: rgba(251,146,60,var(--tw-text-opacity));
}

.genre-list:nth-of-type(7n+5) {
	--tw-text-opacity: 1;
	color: rgba(251,191,36,var(--tw-text-opacity));
}

.genre-list:nth-of-type(7n+6) {
	--tw-text-opacity: 1;
	color: rgba(232,121,249,var(--tw-text-opacity));
}

.genre-list:nth-of-type(7n+7) {
	--tw-text-opacity: 1;
	color: rgba(34,211,238,var(--tw-text-opacity));
}

.adB {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 70px;
	padding: 10px;
	background: #fffdfc;
	color: #989b9f;
	font-size: 13px;
	text-align: center;
	border: 2px dashed #e6e6e6;
	border-radius: 3px;
}

.adB.h240, .adB.h360, .adB.h480 {
	border-radius: 5px;
}

.adB.h240 {
	min-height: 240px;
}

.adB.h360 {
	min-height: 360px;
}

.adB.h480 {
	min-height: 480px;
}

.adB::before {
	content: attr(data-text);
}

.pAdIf .adB {
	height: 100%;
}

.cvlist {
	overflow: hidden;
	margin: 10px;
}

.cvlist .cvitem {
	float: left;
	width: 50%;
}

.cvlist .cvitem .cvitempad {
	overflow: hidden;
	margin: 5px;
	background: #efefef;
	border-radius: 5px;
}

.cvlist .cvitem .cvitempad .cvsubitem {
	float: left;
	width: 50%;
}

.cvlist .cvitem .cvitempad .cvsubitem.cvchar .cvcover {
	float: left;
	margin-right: 5px;
}

.cvlist .cvitem .cvitempad .cvsubitem .cvcontent {
	overflow: hidden;
	padding: 5px;
}

.cvlist .cvitem .cvitempad .cvsubitem .cvcontent span {
	display: block;
	font-size: 13px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.cvlist .cvitem .cvitempad .cvsubitem .cvcontent .charrole {
	margin-top: 3px;
	font-size: 11px;
}

.cvlist .cvitem .cvitempad .cvsubitem.cvactor .cvcover {
	float: right;
	margin-left: 5px;
}

.cvlist .cvitem .cvitempad .cvsubitem.cvactor .cvcontent {
	text-align: right;
}

.cvlist .cvitem .cvitempad .cvsubitem .cvcover img {
	min-height: 70px;
}

@media only screen and (max-width:650px) {
	.cvlist .cvitem {
		float: none;
		width: auto;
		margin-bottom: 10px;
	}
}

.bloglist {
	padding: 15px 8px;
	overflow: hidden;
}

.bloglist .blogbox {
	float: left;
	width: 33.3333333%;
	overflow: hidden;
}

.bloglist .blogbox .innerblog {
	margin: 7px;
}

.bloglist .blogbox .innerblog .thumb {
	position: relative;
	overflow: hidden;
	padding-top: 55%;
	background: rgba(0,0,0,.1);
	border-radius: 7px;
}

.bloglist .blogbox .innerblog .thumb img {
	width: 100%;
	position: absolute;
	top: 0;
	min-height: 139px;
}

.bloglist .blogbox .innerblog .infoblog {
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 125px;
}

.bloglist .blogbox .innerblog .infoblog .entry-header {
	margin: 0;
	margin-bottom: 5px;
	float: none;
	display: block;
}

.bloglist .blogbox .innerblog .infoblog .entry-header h2 {
	margin: 0;
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.bloglist .blogbox .innerblog .infoblog .entry-header .entry-meta {
	font-size: 12px;
	color: #888;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.bloglist .blogbox .innerblog .infoblog .entry-header .entry-meta a {
	color: #aaa;
}

.bloglist .blogbox .innerblog .infoblog .entry-content {
	font-size: 13px;
	color: #666;
	line-height: 160%;
}

.bloglist .blogbox .innerblog .infoblog .entry-content p {
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.bloglist .blogbox .innerblog .infoblog .entry-header .entry-meta b {
	font-weight: 500;
}

.bloglist .blogbox .innerblog .infoblog .entry-header .entry-meta .hide {
	display: none;
}

.blogpost .thumb {
	position: relative;
	overflow: hidden;
	text-align: center;
	margin-top: 15px;
}

.bixbox.blogpost .thumb img {
	max-width: 100%;
}

.blogpost .entry-header {
	padding: 15px;
	float: none;
	margin: 0;
	text-align: center;
	display: block;
}

.blogpost .entry-header h1 {
	margin: 0;
	margin-bottom: 5px;
	line-height: 27px;
	font-size: 19px;
	font-weight: 500;
}

.blogpost .entry-header .entry-meta {
	font-size: 12px;
	color: #666;
}

.blogpost .entry-header .entry-meta .hide {
	display: none;
}

.blogpost .entry-header .entry-meta b {
	font-weight: 500;
}

.blogpost .entry-content {
	margin: 15px;
	overflow: hidden;
	font-size: 15px;
	line-height: 160%;
}

.blogpost .entry-content .aligncenter {
	margin: 0 auto;
	display: block;
}

.blogpost .entry-content img {
	margin-bottom: 15px;
}

.blogpost .entry-content .alignright {
	display: block;
	float: right;
	margin-left: 15px;
}

.blogpost .entry-content pre {
	white-space: pre-wrap;
}

.blogpost .entry-header .entry-meta a {
	color: #999;
}

.blogpost .entry-header .entry-meta .far,.blogpost .entry-header .entry-meta .fa {
	font-size: 10px;
	margin-right: 3px;
}

.bloglist .blogbox .innerblog .infoblog .entry-meta {
	margin-top: 7px;
	font-size: 12px;
	color: #757575;
}

.bloglist .blogbox .innerblog .infoblog .entry-meta .far {
	font-size: 10px;
}

.bloglist .blogbox .innerblog .infoblog .entry-meta .hide {
	display: none;
}

.bloglist .blogbox .innerblog .thumb .btags {
	position: absolute;
	z-index: 4;
	bottom: 5px;
	left: 5px;
	background: var(--main_c);
	opacity: .85;
	font-size: 12px;
	padding: 1px 5px;
	line-height: 16px;
	border-radius: 3px;
	color: #fff !important;
}

.blogpost .socialts {
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
}

.blogpost iframe {
	max-width: 100%;
}

.post-nav-links {
	text-align: center;
	overflow: hidden;
}

@media only screen and (max-width:400px) {
	.bigcontent .infox .spe span {
		float: none;
		width: auto;
		display: block;
	}

	.seventh,.bloglist .blogbox {
		float: none;
		width: 100%;
	}

	.single-info.bixbox .infox .spe span {
		width: auto;
		float: none !important;
		display: block;
	}

	.bigcontent .infox .spe {
		column-count: 1;
	}
}

.info-notice {
	border-left: 3px solid var(--notif_c);
	background-color: var(--notif_c);
	padding: 1rem!important;
	position: relative;
	z-index: 1;
	margin: 2rem 0;
	border-radius: 3px;
	font-size: 13px;
	text-align: center;
	border: 2px dashed var(--notif_c);
}

.info-notice:after {
	content: "!";
	position: absolute;
	top: -25px;
	right: 5px;
	transform: rotate(12deg);
	color: var(--notif_c);
	font-size: 3.5em;
	font-weight: 600;
	line-height: 43px;
	height: 50px;
	width: 25px;
	text-align: center;
	z-index: -1;
}

.info-notice.danger {
	border-color: var(--notif_c);
	background-color: var(--notif_rgb_c);
	margin-bottom: 30px;
}

.info-notice.danger:after {
	color: var(--notif_c);
}

.info-notice.warning {
	border-color: #f9b724;
	background-color: rgba(249,183,36,0.1);
}

.info-notice.warning:after {
	color: #f9b724;
}

.info-notice b, .info-notice strong, .info-notice a {
	color: var(--notif_c);
}

.info-notice.info {
	margin: 3rem 0;
	border-color: var(--notif_c);
	background-color: #fefefe;
	box-shadow: 0 10px 8px -8px rgb(0 0 0 / 12%);
}

.info-notice.info:after {
	color: var(--notif_c);
}

.info-notice a {
	color: var(--notif_c);
}

a.bg_tele {
	background: #27a5e5;
	color: #FFF;
}

.bg_tele:hover {
	color: #FFF;
	background: #333;
}

.bg_tele {
	float: right;
	margin-top: 9px;
	background: rgba(0,0,0,.32);
	font-size: 12px;
	margin-right: 10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 5px 10px;
	line-height: 1.5;
}

@media screen and (min-width: 600px) {
	#logo_mobile {
		display: none;
	}
}

@media screen and (max-width: 900px) {
	#logo_mobile {
		float: left;
	}

	.bg_tele {
		display: block;
		float: none;
		clear: both;
		text-align: center;
	}

	.bg_tele:hover {
		color: #FFF;
		background: #333;
	}
}

.mainheader_2 {
	float: left;
	margin: 12px 30px 12px 0;
}

.logos img {
	height: 35px;
	max-width: none;
	width: auto;
}

.logos {
	margin: 0;
	min-height: 1px;
	display: block;
}

.logos span.hdl {
	display: none;
	width: 1px;
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
}

.mobilelogo {
	display: none;
}

.th_2 {
	overflow: hidden;
	background: #fff;
	height: 60px;
}

.th_2 .centernav_2 {
	margin: 0 auto;
	max-width: 1220px;
	padding: 0 20px;
}

.shme_2 {
	display: none;
}

#main-menu {
	margin: 0;
	background: #0c70de;
	margin-bottom: 15px;
}

#main-menu .centernav_2 .logo img {
	width: 100%;
	height: auto;
}

#main-menu .centernav_2 {
	margin: 0 auto;
	max-width: 1220px;
	padding: 0 20px;
}

#main-menu .centernav_2 .logo {
	display: none;
	float: left;
	margin-top: 23px;
	margin-right: 30px;
	max-width: 190px;
}

#main-menu .dashicons,#main-menu ._mi {
	line-height: inherit;
	width: auto;
	height: auto;
	font-size: 14px;
	padding-right: 2px;
}

#main-menu ul {
	position: relative;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

#main-menu ul li {
	float: left;
	position: relative;
	margin: 0 10px;
}

#main-menu ul li a {
	display: block;
	text-align: center;
	line-height: 46px;
	height: 46px;
	padding: 0 10px;
	color: #fff;
	border-left: 0;
	transition: color .5s;
	position: relative;
	font-size: 14px;
}

#main-menu ul .menu-item-has-children>a:after {
	content: "\f140";
	padding: 0;
	display: none;
	width: auto;
	height: auto;
	padding-left: 5px;
	font-size: 19px;
	float: right;
	line-height: 35px;
	font-family: dashicons;
}

#main-menu ul li a:hover {
	text-decoration: none;
	color: #fff;
	background: rgba(0,0,0,.32);
}

#main-menu ul li ul {
	position: absolute;
	top: 46px;
	min-width: 240px;
	display: none;
	z-index: 9999;
	background: #333;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: 0 4px 4px rgba(0,0,0,.38);
	overflow: hidden;
	padding: 10px 0;
}

#main-menu ul li:hover ul {
	display: block;
}

#main-menu ul li ul li {
	float: none;
	margin: 0;
}

#main-menu ul li:hover ul li ul {
	display: none;
}

#main-menu ul li ul li a {
	margin: 0;
	height: auto;
	display: block;
	background: 0 0;
	line-height: normal;
	font-size: 13px;
	padding: 8px 15px;
	text-align: left;
	color: #fff;
}

#main-menu ul li ul li a:hover {
	background: rgba(0,0,0,.32);
}

#main-menu .random {
	float: right;
	color: #fff;
	cursor: pointer;
	text-transform: none;
	font-weight: 400;
	font-size: 14px;
	margin: 0;
	border-radius: 0;
	border: 0;
	line-height: 33px;
	background: #2866a7;
	padding: 0 10px;
}

#main-menu .random:hover {
	background: #ececec;
	color: #333;
	text-decoration: none;
}

.show-menu {
	display: none;
	color: #fff;
	line-height: 37px;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
}

#main-menu input[type=checkbox] {
	display: none;
	-webkit-appearance: none;
}

#main-menu input[type=checkbox]:checked~#menu-menu {
	display: block;
	z-index: 9999;
	float: none;
	background: #222;
	position: relative;
}

.ms {
	border-radius: 3px;
	cursor: pointer;
	display: none;
	height: 34px;
	left: auto;
	position: absolute;
	text-align: center;
	top: 17px;
	width: 34px;
	color: #fff;
	right: 15px;
}

#main-menu .ms .dashicons {
	display: block!important;
	font-size: 26px;
}

#top-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
	margin-right: 15px;
	margin-top: 18px;
	position: relative;
}

#top-menu ul {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	max-width: 460px;
	overflow: hidden;
	white-space: nowrap;
}

#top-menu ul:hover {
	overflow-x: auto;
}

#top-menu ul::-webkit-scrollbar {
	height: 0;
}

#top-menu ul::-webkit-scrollbar-thumb {
	background: 0 0;
}

#top-menu li {
	display: inline-block;
}

#top-menu li a {
	padding: 0 10px;
	line-height: 27px;
	display: block;
}

#top-menu li a:hover {
	background: #0c70de;
	border-radius: 5px;
	color: #fff;
}

.topmobile {
}

.searchx {
	float: left;
	width: 350px;
	margin: 13px 25px 13px 0;
	position: relative;
}

.searchx #form {
	padding: 0;
	position: relative;
}

.searchx #form #s {
	font-weight: 300;
	background: #fff;
	box-shadow: none!important;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	padding-right: 30px;
	font-family: inherit;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.searchx #form #sel {
	margin: 0;
	color: #888;
	border: 0;
	outline: 0;
	display: inline-block;
	font-family: open sans,sans-serif;
	background-color: #fff;
	border: 1px solid #e5e2e2;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border linear .2s,box-shadow linear .2s;
	-moz-transition: border linear .2s,box-shadow linear .2s;
	-o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 5px;
}

.searchx #form #submitsearch {
	position: absolute;
	background: 0 0;
	color: #ddd;
	cursor: pointer;
	font-family: inherit;
	border: 0;
	padding: 0 7px;
	top: 0;
	font-size: medium;
	right: 2px;
	line-height: 36px;
}

.searchx #form #submitsearch .dashicons {
	display: block;
	font-size: 22px;
}

.searchx #form #s:focus {
	outline: 0;
}

.surprise {
	float: right;
	margin-top: 9px;
	background: rgba(0,0,0,.32);
	color: #fff;
	font-size: 12px;
	margin-right: 10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 5px 10px;
	line-height: 1.5;
}

.surprise .far {
	width: auto;
	height: auto;
	font-size: 10px!important;
	margin-right: 0;
}

.surprise:hover {
	color: #333;
	background: #fff;
}

.srcmob {
	display: none;
}

h1.logos {
	display: block;
}

h1.logos a b {
	color: tomato!important;
}

.mobilelogo h1.logos {
	display: none;
}

@media only screen and (max-width:800px) {
	.logos, h1.logos {
		display: none;
	}

	.mobilelogo {
		display: block;
		margin-top: 5px;
	}

	.mobilelogo h1.logos {
		display: block;
		padding-top: .6rem!important;
	}

	.mobilelogo h1.logos a {
		color: #fff;
	}

	.mobilelogo h1.logos a b {
		color: tomato!important;
	}

	.mobilelogo img {
		max-height: none;
		height: 35px;
		max-width: unset;
		width: auto;
	}

	div#live-search_sb {
		width: 100%!important;
		left: 0!important;
		top: 50px!important;
		right: 0!important;
	}

	#main-menu-2 {
		display: none;
		position: absolute;
		top: 50px;
		left: 0;
		bottom: 0;
		right: 0;
		background: rgba(0,0,0,.95);
		height: 100%;
		overflow: auto;
		z-index: 999;
		width: auto;
		margin: 0;
	}

	#main-menu {
		display: none;
		top: 50px;
		left: 0;
		bottom: 0;
		right: 0;
		background: rgba(0, 0, 0, 0.95);
		overflow: auto;
		z-index: 999;
		width: auto;
		margin: 0;
		position: fixed;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.6);
		-webkit-backdrop-filter: saturate(180%) blur(10px);
		backdrop-filter: saturate(180%) blur(10px);
	}

	#main-menu ul li {
		float: none;
		position: relative;
		margin: 0;
	}

	#main-menu ul li a,#main-menu ul li ul li a {
		text-align: left;
		color: #fff;
	}

	#main-menu ul {
		float: none;
	}

	#main-menu ul li ul {
		display: block;
		position: relative;
		margin: 0;
		top: unset;
		min-width: unset;
		border-radius: 0;
		float: none;
		background: rgba(16,16,16,.7);
	}

	#main-menu ul li a {
		line-height: 35px;
		height: 35px;
	}

	.shwx {
		display: block!important;
	}

	.mainheader_2 {
		margin: 0;
	}

	.th_2 {
		overflow: hidden;
		background: #0c70de;
		height: 50px;
	}

	.th_2 .centernav_2 {
		padding: 0;
	}

	.shme_2 {
		display: block;
		float: left;
		padding: 12px 0;
		width: 8%;
		text-align: center;
		color: #fff;
		height: 50px;
		cursor: pointer;
	}

	.shme_2 .fa {
		width: auto;
		height: auto;
		line-height: 24px;
		font-size: 28px;
	}

	#thememode {
		margin-top: 21px;
		margin-right: 0;
		margin-left: 10px;
	}

	#thememode .xt {
		display: none;
	}

	input:checked+.slider {
		background-color: #333;
	}

	.switch {
		top: -7px;
		width: 40px;
		height: 20px;
	}

	.slider.round {
		background: #fff;
	}

	.slider:before {
		line-height: 20px;
		width: 20px;
		bottom: 0;
	}

	.surprise {
		display: block;
		float: none;
		background: #0c70de;
		clear: both;
		text-align: center;
	}

	#main-menu .surprise .dashicons {
		display: inline-block;
		float: none;
		line-height: 19px;
	}

	.srcmob {
		display: block!important;
		float: right;
		font-size: 14px;
		margin-top: 7px;
		margin-left: 10px;
		margin-right: 10px;
		color: #fff;
		cursor: pointer;
		border-radius: 50%;
		width: 35px;
		text-align: center;
		background: rgba(0,0,0,.1);
	}

	.srcmob.srccls {
		position: absolute;
		top: 0;
		right: 8px;
		width: auto;
		margin: 0;
		font-size: 20px;
		color: #555;
		background: 0 0;
	}

	.searchx {
		display: none;
	}

	.searchx #form #submit {
		display: none;
	}

	.searchx.minmbx {
		display: block;
		top: 0;
		left: 0;
		margin-top: 8px!important;
		width: 100%!important;
		position: absolute;
		z-index: 1;
	}

	.searchx #form {
		margin: 0 10px;
	}

	.srcmob .fas {
		line-height: 34px;
	}

	.searchx #form #submitsearch {
		display: none;
	}

	.topmobile {
		margin-top: 12px;
	}

	.topmobile .fa {
		font-size: 20px;
	}

	#top-menu.topmobshow {
		z-index: 5;
		top: 50px;
	}
}

@media only screen and (max-width:730px) {
	.searchx {
		width: 83%;
	}
}

@media only screen and (max-width:715px) {
	.searchx.topcon {
		width: 78%;
	}
}

@media only screen and (max-width:670px) {
	.searchx.topcon {
		width: 77%;
	}
}

@media only screen and (max-width:650px) {
	.searchx {
		width: 81%;
	}

	.searchx.topcon {
		width: 76%;
	}
}

@media only screen and (max-width:590px) {
	.shme_2 {
		width: 12%;
	}

	.searchx {
		width: 76%;
	}

	.searchx.topcon {
		width: 70%;
	}

	.sosmed {
		clear: both;
		position: relative;
		display: block;
		overflow: hidden;
		margin-top: 15px;
		top: 0;
		text-align: center;
		width: 100%;
		bottom: 0;
	}

	.mobius {
		overflow: hidden;
		display: block;
	}

	.iconx {
		float: right;
	}

	.iconx .icol {
		margin: 0;
	}

	.iconx .icol span {
		display: none;
	}
}

@media only screen and (max-width:500px) {
	.searchx {
		width: 74%;
	}

	.searchx.topcon {
		width: 67%;
	}
}

@media only screen and (max-width:375px) {
	.searchx.topcon {
		width: 60%;
	}
}

@media only screen and (max-width:320px) {
	.searchx.topcon {
		width: 57%;
	}
}

@media only screen and (max-width:978px) {
	.topmobile {
		display: block;
		float: right;
		margin-right: 1px;
		margin-top: 11px;
		width: 25px;
		line-height: 26px;
		color: #fff;
		text-align: center;
		background: #366ad3;
		border-radius: 50%;
		cursor: pointer;
	}

	#top-menu {
		display: none;
	}

	.topmobile .fa {
		line-height: inherit;
		font-size: 20px;
	}

	#top-menu.topmobshow {
		display: block;
		float: none;
		margin: 0;
		top: 55px;
		right: 10px;
		z-index: 2;
		width: 140px;
		background: #fff;
		border-radius: 3px;
		font-size: 13px;
		box-shadow: 1px 3px 8px rgba(49,49,49,.1);
		position: fixed;
		-webkit-backdrop-filter: saturate(180%) blur(10px);
		backdrop-filter: saturate(180%) blur(10px);
	}

	#top-menu.topmobshow ul {
		white-space: unset;
		max-width: unset;
	}

	#top-menu.topmobshow ul li {
		display: block;
	}

	#top-menu.topmobshow ul li a:hover {
		border-radius: 0;
	}
}

footer#ft {
	background: black;
	position: relative;
	margin-top: 2rem;
	padding-bottom: 15px;
}

@media only screen and (max-width: 800px) {
	footer#ft {
		background: black;
		position: relative;
		margin-top: 2rem;
	}
}

footer#ft:after {
	display: block;
	clear: both;
	content: "";
}

footer#ft .container {
	position: relative;
	margin: 0 auto;
	max-width: 1220px;
	padding: 0 20px;
}

footer#ft .options {
	padding-top: 8px;
	margin-bottom: 20px;
	font-size: .8em;
}

footer#ft .options span {
	margin-right: 10px;
	display: inline-block;
}

footer#ft .content {
	position: relative;
	z-index: 2;
}

footer#ft .azlist-2 {
	margin-bottom: 30px;
}

footer#ft .azlist:after {
	display: block;
	clear: both;
	content: "";
}

footer#ft .azlist-2 .head {
	margin-bottom: 10px;
	padding-top: 10px;
}

footer#ft .azlist-2 .head .title {
	font-weight: 700;
}

footer#ft .azlist-2 .head .desc {
	font-size: .85em;
	color: #ababab;
}

footer#ft .azlist-2 .head .desc:before {
	content: '';
	width: 1px;
	height: 1em;
	display: inline-block;
	background: #ccc;
	margin-left: 10px;
	margin-right: 15px;
	vertical-align: middle;
}

footer#ft .azlist-2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 10px;
}

footer#ft .azlist-2 ul li {
	float: left;
}

footer#ft .azlist-2 ul li a {
	padding: 2px 5px;
	background: #363636!important;
	min-width: 30px;
	display: block;
	text-align: center;
	border-radius: 2px;
	margin: 0 8px 8px 0;
	color: #ccc!important;
	-webkit-transition: all .15s;
	-moz-transition: all .15s;
	transition: all .15s;
}

footer#ft .azlist-2 ul li a:hover {
	background: #5a2e98;
	color: #fff;
}

footer#ft .info {
	width: 50%;
	float: left;
	font-size: .96em;
}

footer#ft .info .logo {
	width: 165px;
	height: 40px;
	display: block;
	margin-bottom: 8px;
}

footer#ft .info .socials {
	margin-top: 10px;
	margin-bottom: 10px;
}

footer#ft .info .socials a {
	display: inline-block;
	color: #666;
}

footer#ft .info .socials a+a {
	margin-left: 10px;
}

footer#ft .info .socials a:hover {
	color: #ababab;
}

footer#ft .info .socials a i {
	font-size: 2.13em;
}

footer#ft .info .socials a i.fa-discord {
	vertical-align: -4%;
}

footer#ft .info .copyright {
	color: #ababab;
	margin-bottom: 8px;
}

footer#ft .info .disclaim {
	color: #666;
	font-size: .8em;
	max-width: 480px;
}

footer#ft .links {
	float: left;
	width: 50%;
}

footer#ft .links .block {
	float: left;
	width: 35%;
	margin-bottom: 20px;
}

footer#ft .links .block .head {
	color: #fff;
	font-size: 1.17em;
	text-transform: capitalize;
}

footer#ft .links .block ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-top: 10px;
}

footer#ft .links .block ul li a {
	font-size: .96em;
	color: #aaa;
	-webkit-transition: all .15s;
	-moz-transition: all .15s;
	transition: all .15s;
}

footer#ft .links .block ul li a:hover {
	color: var(--link_h_c);
}

footer#ft .textlinks {
	text-align: center;
	font-size: .65em;
	padding: 10px 0;
}

footer#ft .textlinks a {
	color: #494949;
	background: #212121;
	border-radius: 10px;
	padding: 2px 10px;
	text-transform: lowercase;
	margin: 0 3px;
}

footer#ft .textlinks a:hover {
	color: #565656;
	background: #242424;
}

@media screen and (max-width:1279px) {
	footer#ft .icon {
		display: none;
	}
}

@media screen and (max-width:768px) {
	footer#ft .azlist-2 {
		display: none;
	}

	footer#ft .info {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}

	footer#ft .info .logo {
		margin: 0 auto;
		margin-bottom: 15px;
		margin-top: 15px;
	}

	footer#ft .info .disclaim {
		max-width: unset;
	}

	footer#ft .links {
		width: 100%;
		padding: 20px;
	}

	footer#ft .links .block {
		width: 50%;
		margin: 0;
		display: block;
	}

	div.excerpt p.story {
		color: #DDD;
		display: -webkit-box;
		max-width: 100%;
		margin: 0 auto;
		font-size: 12px;
		line-height: 1;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.slide-content .poster {
		top: 22%;
		width: 30% !important;
	}
}

footer#ft {
	color: #fff;
}

footer#ft .azlist-2 .head .desc {
	color: #eee;
}

footer#ft .azlist-2 ul li a {
	background: #fff;
	color: #aaa;
}

footer#ft .azlist-2 ul li a:hover {
	background: #d5d5d5;
	color: #aaa;
}

footer#ft .info .copyright {
	color: #aaa;
}

footer#ft .info .socials a {
	color: #aaa;
}

footer#ft .info .socials a:hover {
	color: #eee;
}

footer#ft .info .disclaim {
	color: #aaa;
}

footer#ft .textlinks a {
	background: #5c2f9c;
	color: #a885da;
}

footer#ft .textlinks a:hover {
	background: #5f30a0;
	color: #c4ace6;
}

#total_eps {
	color: #333;
}

#eps_now {
	color: #333;
}

.darkmode #total_eps {
	color: #fff;
}

.darkmode #eps_now {
	color: #fff;
}

.bsx .limit .status {
	position: absolute;
	top: 5%;
	box-shadow: 5px 10px 55px 0 #ffffffF2;
	left: -41%;
	font-size: 11px;
	background: #ffffff;
	transform: rotate(-90deg);
	text-align: left;
	padding: 2px 10px;
	border-radius: 8px 0 0 8px;
	font-weight: 700;
	border: 1px solid #ffffffF2;
	letter-spacing: .5px;
	color: #000000;
	line-height: normal;
	text-transform: uppercase;
	z-index: 1;
	width: 100%;
}

.darkmode .bsx .limit .status { 
	box-shadow: 5px 10px 55px 0 #000; 
	background: #000000D9; 
	border: 1px solid #0c57b3D9;  
	color: #0f7bffD9; 
}

.bsx .limit .status.Ongoing {
	color: var(--ongoing_c);
	border: var(--ongoing_bo_c);
}

.bsx .limit .status.Completed {
	color: var(--completed_c);
	border: var(--completed_bo_c);
}
 

.bsx .limit .status.Hiatus {
	color: var(--hiatus_c);
	border: var(--hiatus_bo_c);
}

.bsx .limit .status.Upcoming {
	color: var(--upcoming_c);
	border: var(--upcoming_bo_c);
}

.bsx .limit .typez, .limit .typez {
	position: absolute;
	top: 1%;
	box-shadow: 5px 6px 16px 2px #ffffff1A;
	right: 1%;
	font-size: 11px;
	background: var(--main_c);
	padding: 2px 10px;
	font-weight: 700;
	border: 1px solid var(--main_c);
	letter-spacing: .5px;
	color: #fff;
	line-height: normal;
	text-transform: uppercase;
	z-index: 1;
	width: 53%;
	text-align: center;
}
.darkmode .bsx .limit .typez, .darkmode .limit .typez { 
	box-shadow: 5px 6px 16px 2px #000; 
	background: #000000D9; 
	border: 1px solid #000000D9; 
	color: #ffffffD9; 
}
.bsx .limit .typez.TV, .bsx .limit .typez.Tv, .bsx .limit .typez.tv, .limit .typez.TV, .limit .typez.Tv, .limit .typez.tv {
	color: #fff;
	background: var(--type_tv_c);
	border: var(--type_tv_bo_c);
}

.bsx .limit .typez.Anime, .limit .typez.Anime {
	color: #fff;
	background: var(--type_anime_c);
	border: var(--type_anime_bo_c);
}

.bsx .limit .typez.Movie, .limit .typez.Movie, .bsx .limit .typez.Movies, .limit .typez.Movies {
	color: #fff;
	background: var(--type_movie_c);
	border: var(--type_movie_bo_c);
}

.bsx .limit .typez.Donghua, .limit .typez.Donghua {
	background: var(--type_donghua_c);
	color: #fff;
	border: var(--type_donghua_bo_c);
}

.bsx .limit .typez.ONA, .bsx .limit .typez.Ona, .bsx .limit .typez.ona, .limit .typez.ONA, .limit .typez.Ona, .limit .typez.ona {
	background: var(--type_ona_c);
	color: #fff;
	border: var(--type_ona_bo_c);
}

.bsx .limit .typez.OVA, .bsx .limit .typez.ova, .bsx .limit .typez.Ova, .limit .typez.OVA, .limit .typez.ova, .limit .typez.Ova {
	background: var(--type_ova_c);
	color: #fff;
	border: var(--type_ova_bo_c);
}

.bsx .limit .subz {
	position: absolute;
	top: 15%;
	box-shadow: 5px 6px 16px 2px #000;
	right: 4%;
	background: var(--subz_c);
	padding: 2px 10px;
	font-weight: 700;
	border: var(--subz_bo_c);
	letter-spacing: .5px;
	color: #fff;
	line-height: normal;
	text-transform: uppercase;
	z-index: 1;
	width: 50%;
	text-align: center;
	font-size: 9px;
}

.bsx .limit .epiz {
	position: absolute;
	bottom: 11%;
	right: -15%;
	background: var(--epiz_c);
	padding: 2px 10px;
	font-weight: 700;
	border: var(--epiz_bo_c);
	letter-spacing: .5px;
	color: #fff;
	line-height: normal;
	text-transform: uppercase;
	z-index: 1;
	width: 75%;
	text-align: center;
	font-size: 9px;
	transform: rotate(-45deg);
}

#ts-import-export #imex-notices,#ts-import-export-bookmark #imex-bm-notices {
	font-size: 13px;
	margin-bottom: 10px;
}

#ts-bookmark-pagination {
	margin-bottom: 15px;
}

#ts-episode-history {
	margin: 15px;
}

#ts-episode-history .eph-num {
	background: #efefef;
	margin-bottom: 10px;
	position: relative;
	border-radius: 5px;
}

.darkmode #ts-episode-history .eph-num {
	background: #333;
}

#ts-episode-history .eph-num .ts-latest-history-item {
	display: block;
	padding: 5px 10px;
}

#ts-episode-history .eph-num .ts-latest-history-item .post-date {
	font-size: 12px;
	color: #777;
	float: right;
}

.darkmode #ts-episode-history .eph-num .ts-latest-history-item .post-date {
	color: #fff;
}

@media only screen and (max-width:375px) {
	#ts-episode-history .eph-num .ts-latest-history-item .post-date {
		float: none!important;
		display: block;
		margin-top: 3px;
	}
}

footer .info .logo {
	background: var(--ft_logo);
	background-size: auto;
	background-size: contain;
}

.history {
	float: right;
	margin-right: 10px;
	margin-top: 20px;
	width: 25px;
	line-height: 26px;
	color: var(--main_c);
	text-align: center;
	border-radius: 50%;
	cursor: pointer;
	font-size: 22px;
}

.darkmode .history {
	color: #fff;
}

@media only screen and (max-width: 600px) {
	.history {
		float: left;
		padding-left: 8px !important;
		margin-top: 12px !important;
		width: 5px!important;
		line-height: 26px!important;
		color: #fff!important;
		text-align: center!important;
		border-radius: 50%!important;
		cursor: pointer!important;
		font-size: 18px!important;
	}

	.darkmode .history {
		color: #fff;
	}
 
}
 
.modal {
	position: fixed;
	width: 100vw;
	height: 100vh;
	opacity: 0;
	visibility: hidden; 
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 106;
}

.modal.open {
	visibility: visible;
	opacity: 1; 
}

.modal-bg {
	position: absolute;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,.6); 
	-webkit-backdrop-filter: saturate(180%) blur(10px);
	backdrop-filter: saturate(180%) blur(10px);
}

.modal-container {
	border-radius: 10px;
	background: #000;
	position: relative;
	padding: 30px;
}

.modal-close {
	position: absolute;
	right: 15px;
	top: 15px;
	outline: none;
	appearance: none;
	color: var(--main_c);
	background: none;
	border: 0px;
	font-weight: bold;
	cursor: pointer;
}


@media only screen and (max-width: 600px) {
	.modal-container { 
		width: 75%;
	}
}

.modal-container h2 {
	margin: 0;
	color: #fff;
	padding-bottom: 1rem;
}
.modal-container small { 
	color: #fff; 
	font-size: 9px;
}
ol#my-history { 
  counter-reset: item;
  color: white;
  padding: 1rem 0;
  max-height: 200px;  
  overflow: auto;
}

ol#my-history li { 
  display: block;
}

ol#my-history li a { 
   color: #fff!important;
  font-weight: 400;
  
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow : hidden; 
    line-height: 1.5;
}

ol#my-history li a span { 
   color: yellow!important;
  font-weight: 700;
}

ol#my-history li:before {
  content: counters(item, ".") "."; 
  counter-increment: item;
  float: left;
  margin-right:10px;
}